/* ---------- Siba base ---------- */
/*
	Don't edit this file directly.
	Define theme-customizations in siba-theme-custom.css
*/
body {
  background: white url("../images/background.png") repeat;
  color: #4C4C4C;
  font: 0.75em/1.4 Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0; }

/***** TYPOGRAPHY *****/
h1, h2, h3, h4, h5, h6 {
  margin-top: 0; }

h1 {
  color: #0055A5;
  font-size: 2.188em;
  line-height: 1.2;
  margin: 0.406em 0 0.5em 0; }

h1 + p {
  margin-top: 0.5em; }

h1 + h2 {
  margin-top: 1em; }

h2 {
  clear: both;
  color: #333333;
  font-size: 1.5em;
  font-weight: normal;
  line-height: 1.125;
  margin: 0 0 0.4em 0; }

h3 {
  color: #333333;
  font-size: 1.375em;
  font-weight: normal;
  line-height: 1.4;
  margin: 0 0 0.4em 0; }

h4 {
  font-size: 1em;
  margin: 1.5em 0 0.4em 0; }

p {
  font-size: 1em;
  margin: 0 0 1em 0; }

p + h2 {
  margin-top: 1.2em; }

p + h3 {
  margin-top: 1.1em; }

p + ul,
p + ol {
  margin-top: -0.8em; }

ul,
ol,
dl {
  font-size: 1em;
  padding: 0;
  margin: 0; }

ol {
  list-style: decimal outside none;
  margin-left: 1.4em !important; }

ul + h2 {
  margin-top: 1.188em; }

hr {
  clear: both;
  color: #B3B3B3;
  background-color: #B3B3B3;
  border: none;
  display: block;
  height: 1px;
  margin: 1em -8px; }

input,
button,
select,
textarea,
button {
  background-image: none !important; }

a:link {
  color: #127DB2;
  text-decoration: none; }

a:visited {
  color: #7D2A6F;
  text-decoration: none; }

a:hover,
a:active,
a:focus {
  text-decoration: underline; }

a img {
  border: none; }

/***** BUTTONS *****/
input.button {
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  background-color: #148FCC;
  border: none;
  border-radius: 12px;
  color: #FFFFFF;
  float: right;
  font-weight: bold;
  margin-top: 4px;
  padding: 4px 16px; }

/***** MAIN CONTAINERS  *****/
.header-container {
  background: url(../images/custom/library-header.png) bottom left repeat-x;
  height: 135px; }

.header {
  margin: 0 auto;
  width: 992px; }

.content-container {
  background: url(../images/custom/content-background.png) top center repeat-y;
  margin: -7px auto 0;
  padding: 0 7px 20px 7px;
  position: relative;
  width: 992px;
  z-index: 10;
  /* Min height fix */
  min-height: 600px;
  height: auto !important;
  height: 600px; }

.footer-container {
  background: url(../images/custom/library-footer.png) top left repeat-x;
  margin-top: -7px;
  padding: 10px 0; }

.footer {
  margin: 0 auto;
  padding: 16px 0 16px 33px;
  width: 959px; }

.footerlogo {
  float: right;
  font-size: 1em;
  padding-right: 14px; }

.footerlogo img {
  height: 47px;
  width: 160px; }

/***** HEADER COMPONENTS *****/
/* Site title and logo */
.site-title {
  float: left;
  height: 96px;
  line-height: 96px;
  vertical-align: middle; }

.site-title .logo {
  margin-left: 16px; }

.site-title .site-name {
  background: transparent;
  color: #000;
  float: left;
  font-size: 26px;
  margin-left: 15px;
  margin-top: 0;
  padding-left: 0px;
  width: 440px; }

.site-slogan {
  clear: left;
  color: #555;
  float: left;
  margin-left: 15px; }

.header .links {
  border-right: 1px solid #B3B3B3;
  float: right;
  list-style: none;
  margin: 19px 0 0 0;
  padding: 0 0 0 18px;
  text-align: right; }

.header .links li {
  background: url(../images/custom/arrow-right-blue.png) center right no-repeat;
  margin-right: 16px;
  padding-right: 13px; }

.header .links a:link,
.header .links a:visited {
  color: #4C4C4C;
  text-decoration: none; }

.header .links a:hover,
.header .links a:active,
.header .links a:focus {
  color: #4C4C4C;
  text-decoration: underline; }

.header .search form {
  background: url("../images/custom/searchbox.png") no-repeat scroll 23px 24px transparent;
  float: right;
  height: 24px;
  margin: 0;
  padding: 24px 14px 24px 23px;
  width: 232px; }

.header .search form select {
  display: none; }

.header .search .searchfield {
  background-color: transparent;
  border: 0px none;
  float: left;
  height: 20px;
  margin: 3px 9px 0;
  padding: 0;
  width: 190px; }

.header .search input[type=image] {
  background: url(../images/custom/searchbutton.png) no-repeat;
  border: none;
  float: left;
  margin: 2px;
  padding: 0; }

/***** NAVIGATION COMPONENTS *****/
/** 1st level = Main menu **/
.header-container .nav1 {
  background: url(../images/custom/library-nav1-corner-right.png) top right no-repeat;
  clear: both;
  float: left;
  font-size: 1.30em;
  height: 32px;
  line-height: 30px;
  list-style: none;
  margin: 0;
  position: relative;
  padding: 0 4px 0 0;
  width: 992px; }

.header-container .nav1 li {
  float: left; }

.header-container .nav1 li.home a {
  display: block;
  height: 30px; }

.header-container .nav1 li.home img {
  padding-top: 4px; }

.header-container .nav1 a {
  border-bottom: 1px solid #4C4C4C;
  border-top: 1px solid #343434;
  display: block;
  padding: 0 1.13em; }

.header-container .nav1 a:link,
.header-container .nav1 a:active,
.header-container .nav1 a:focus,
.header-container .nav1 a:visited {
  color: #FFFFFF;
  text-decoration: none; }

.header-container .nav1 a:hover,
.header-container .nav1 a:active,
.header-container .nav1 a:focus,
.header-container .nav1 li.focused a {
  background-color: #4D4D4D;
  border-bottom: none; }

.header-container .nav1 li.selected a {
  background-color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  color: #4C4C4C; }

/* Main navigation ext-link (Library, Sibelius-Akatemia) */
.header-container .nav1 .ext-link {
  background: url(../images/custom/library-nav1-corner-left.png) top left no-repeat;
  float: right;
  padding-left: 4px;
  position: absolute;
  right: 4px; }

.header-container .nav1 .ext-link a {
  background-color: #8C8C8C;
  border-top: 1px solid #8C8C8C;
  padding: 0 1.25em;
  color: #FFFFFF; }

.header-container .nav1 .ext-link a:hover,
.header-container .nav1 .ext-link a:active,
.header-container .nav1 .ext-link a:focus {
  background-color: #8C8C8C;
  border-bottom: 1px solid #4C4C4C;
  text-decoration: underline; }

/** 2nd level dropdown-menu **/
.header-container .nav2-hidden {
  display: none; }

.header-container .nav2-dropdown {
  background-color: #FFFFFF;
  border: 1px solid #4D4D4D;
  border-top: none;
  -webkit-box-shadow: 3px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 3px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px rgba(0, 0, 0, 0.4);
  font-size: 0.75em;
  list-style: none;
  max-width: 180px;
  min-width: 160px;
  padding: 1px;
  position: absolute;
  z-index: 100; }

.header-container .nav2-dropdown li {
  float: none;
  line-height: 1.3; }

.header-container .nav2-dropdown a {
  border: none;
  padding: 0.438em 1em;
  text-decoration: none; }

.header-container .nav2-dropdown li a:link,
.header-container .nav2-dropdown li a:visited {
  background-color: #FFFFFF;
  border: none;
  color: #333333; }

.header-container .nav2-dropdown li a:hover,
.header-container .nav2-dropdown li a:active,
.header-container .nav2-dropdown li a:focus {
  background-color: #148FCC;
  border: none;
  color: #FFFFFF; }

/* 2nd level navigation */
.secondlevelnavi {
  background: url(../images/custom/topbar.png) top left repeat-x;
  height: 41px;
  width: 992px; }

.secondlevelnavi ul {
  clear: both;
  float: left;
  font-size: 1.16em;
  line-height: 41px;
  list-style: none;
  margin: 0;
  padding: 0 0 0 0.5em; }

.secondlevelnavi ul li {
  float: left;
  margin: 0 0.625em; }

.secondlevelnavi a:link,
.secondlevelnavi a:visited {
  color: #4C4C4C;
  text-decoration: none; }

.secondlevelnavi a:hover,
.secondlevelnavi a:active,
.secondlevelnavi a:focus {
  color: #0055A5;
  text-decoration: underline; }

.secondlevelnavi li.selected a:hover {
  text-decoration: none; }

.secondlevelnavi li.selected a {
  border-bottom: 4px solid #0055A5;
  color: #0055A5;
  font-weight: bold; }

/***** FOOTER COMPONENTS ******/
.footer h4 {
  font-size: 1.16em;
  margin: 0 0 4px 0; }

/* Contact */
.footer .contact {
  float: left;
  margin-bottom: 24px; }

.footer .contact a {
  margin-left: 12px; }

.footer .contact h4 {
  float: left;
  line-height: 20px;
  margin: 0;
  padding: 0 1ex 0 0; }

.footer .contact img {
  height: 20px;
  margin: -2px 0 0 4px;
  vertical-align: middle;
  width: 20px; }

.footer .contact p {
  float: left;
  line-height: 20px;
  margin: 0;
  padding: 0; }

/* Social media */
.footer .some {
  float: right;
  width: 191px; }

.footer .some h4 {
  float: left;
  line-height: 20px;
  margin: 0;
  padding: 0 1ex 0 0; }

/* Shortcuts */
.footer .shortcuts {
  float: right;
  font-size: 1em;
  padding-right: 14px; }

.footer .shortcuts select {
  width: 192px; }

.footer .shortcuts .ui-selectmenu {
  margin: 0; }

/* Sitemap */
.footer .sitemap {
  clear: both;
  float: left;
  width: 100%; }

.footer,
.footer .sitemap a:link,
.footer .sitemap a:visited {
  color: #4C4C4C;
  text-decoration: none; }

.footer .sitemap a:hover,
.footer .sitemap a:active,
.footer .sitemap a:focus {
  color: #4C4C4C;
  text-decoration: underline; }

.footer .column {
  float: left;
  /* Min height fix */
  min-height: 160px;
  height: auto !important;
  height: 160px;
  padding: 4px 15px 4px 0;
  width: 161px; }

.footer .column + .column {
  border-left: 1px solid #D9D9D9;
  padding-left: 15px; }

.footer .column ul {
  list-style: none;
  margin: 0;
  padding: 0; }

.footer .column ul li {
  padding: 4px 0; }

/***** COMMON CLASSES *****/
.clearfloat {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px; }

.vspacer-twenty {
  height: 20px;
  overflow: hidden;
  width: 100%; }

.hidden {
  display: none; }

/* Read more link */
.more {
  background: url(../images/custom/arrow-right-blue2.png) right 50% no-repeat;
  float: right;
  font-weight: bold;
  padding-right: 15px;
  text-align: right; }

.more:link,
.more:visited {
  text-decoration: none; }

.more:hover,
.more:active,
.more:focus {
  text-decoration: underline; }

/* (Sidebar 2) banner-class */
.banner .portlet-borderless-container {
  margin-bottom: 10px; }

.banner .portlet-borderless-container img {
  float: left; }

.banner a {
  display: block; }

.banner a img {
  float: left; }

/** (Right sidebar) box-class  **/
.sidebox .portlet-borderless-container {
  background-color: #F2F2F2;
  border: 2px solid #FFFFFF;
  -webkit-box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.27);
  box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.27);
  line-height: 1.3;
  margin-bottom: 12px;
  padding: 10px 14px;
  position: relative;
  width: 172px; }

.sidebox .portlet-borderless-container:after {
  background: transparent;
  bottom: 5px;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  content: '';
  height: 55%;
  position: absolute;
  right: 19px;
  -webkit-transform: skew(9deg) rotate(6deg);
  -moz-transform: skew(9deg) rotate(6deg);
  -ms-transform: skew(9deg) rotate(6deg);
  -o-transform: skew(9deg) rotate(6deg);
  transform: skew(9deg) rotate(6deg);
  width: 65%;
  z-index: -1; }

.sidebox .portlet-borderless-container:before {
  background: transparent;
  bottom: 5px;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  content: '';
  height: 55%;
  left: 19px;
  position: absolute;
  -webkit-transform: skew(-9deg) rotate(-6deg);
  -moz-transform: skew(-9deg) rotate(-6deg);
  -ms-transform: skew(-9deg) rotate(-6deg);
  -o-transform: skew(-9deg) rotate(-6deg);
  transform: skew(-9deg) rotate(-6deg);
  width: 70%;
  z-index: -2; }

.sidebox .portlet-borderless-container a:link,
.sidebox .portlet-borderless-container a:visited {
  text-decoration: none; }

.sidebox .portlet-borderless-container a:hover,
.sidebox .portlet-borderless-container a:active,
.sidebox .portlet-borderless-container a:focus {
  text-decoration: underline; }

.sidebox .portlet-borderless-container h3 {
  margin-bottom: 0.688em; }

.sidebox .portlet-borderless-container h4 {
  color: #1A1A1A;
  font-style: italic;
  font-weight: normal;
  margin: 0; }

.sidebox .portlet-borderless-container p {
  margin: 0 0 1em; }

.sidebox .portlet-borderless-container p:last-child {
  margin-bottom: 0; }

/* Person search */
.personsearch form {
  background: url(../images/custom/dropdown-box-narrow.png) 0px 1.25em no-repeat;
  margin: 0;
  padding: 0; }

.personsearch input[type=text] {
  background-color: transparent;
  border: 0px none;
  float: left;
  height: 20px;
  margin: 8px 9px;
  padding: 0;
  width: 155px; }

.personsearch select {
  width: 172px; }

/* Wide  image  */
img.wide,
.wideimage img {
  float: left;
  margin: 7px -16px 0; }

/***** SIBA LAYOUTS *****/
/* Common layout components */
.siba-layout .portlet-layout {
  table-layout: fixed; }

.siba-layout .portlet-column-first {
  padding-left: 0; }

.siba-layout .portlet-column-last {
  padding-right: 0; }

.siba-layout .portlet-column-content {
  padding: 0; }

.siba-layout .siba-layout-column {
  padding: 4px 18px 12px 18px; }

/* Column "more" link */
.siba-layout-column a.bottom {
  bottom: 0;
  position: absolute;
  right: 15px; }

.siba-layout .siba-layout-column + .siba-layout-column {
  border-left: 1px solid #D9D9D9; }

/* Bordered layout columns */
.siba-layout-content .siba-layout-column {
  float: left;
  padding: 4px 18px 12px 18px;
  position: relative; }

.siba-layout-content .siba-layout-column + .siba-layout-column {
  border-left: 1px solid #D9D9D9; }

/* Content area with shadowed borders */
.siba-layout-content {
  border-left: 1px solid #B3B3B3;
  float: left;
  line-height: 1.65;
  margin-top: 15px;
  padding: 4px 30px 10px 32px;
  width: 496px; }

/* Date */
.siba-layout-content ul li span.date {
  clear: both;
  display: block;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1em;
  line-height: 1.75;
  width: 100%; }

/* Left sidebar */
.siba-layout-sidebar1 {
  float: left;
  margin-top: 15px;
  padding-bottom: 10px;
  width: 215px; }

.siba-layout-sidebar1 .portlet-column-content {
  margin-left: 15px; }

/* Right sidebar */
.siba-layout-sidebar2 {
  float: left;
  margin-top: 15px;
  padding: 75px 14px 10px 0;
  width: 204px; }

/* Limit select width in sidebar 2 */
.siba-layout-sidebar2 .portlet-borderless-container select {
  width: 192px; }

.siba-layout-sidebar2 .portlet-borderless-container.tight embed,
.siba-layout-sidebar2 .portlet-borderless-container.tight img,
.siba-layout-sidebar2 .portlet-borderless-container.tight object {
  float: left; }

.siba-layout-sidebar2 .banner .portlet-borderless-container {
  padding: 0;
  width: 200px; }

.siba-layout-sidebar2 .portlet-borderless-container span.date {
  color: #666666;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1em; }

/* Single column  layout */
.siba-1-col-layout.siba-layout-content {
  width: 928px; }

/* Two columns layout */
.siba-2-cols-narrow-wide-layout .siba-layout-content {
  width: 714px; }

.siba-2-cols-wide-narrow-layout .siba-layout-content .portlet-column-content {
  margin-left: 25px; }

.siba-2-cols-wide-narrow-layout .siba-layout-content {
  border-left: 0 none;
  width: 737px; }

/* Three columns layout */
/* Common shadowed content area settings for frontpage 2-n layouts */
.siba-frontpage-2-1-cols-layout .siba-layout-content,
.siba-frontpage-2-2-cols-layout .siba-layout-content,
.siba-frontpage-2-3-cols-layout .siba-layout-content {
  -moz-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.27);
  -webkit-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.27);
  background: white url(../images/custom/gradient-white.png) bottom left repeat-x;
  border: 2px solid #FFFFFF;
  box-shadow: 0 4px 6px -4px rgba(0, 0, 0, 0.27);
  margin: 22px 4px 9px 14px;
  padding: 0 0 8px 0;
  position: relative;
  width: 713px; }

.siba-frontpage-2-1-cols-layout .siba-layout-content:after,
.siba-frontpage-2-2-cols-layout .siba-layout-content:after,
.siba-frontpage-2-3-cols-layout .siba-layout-content:after {
  -moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  background: transparent;
  bottom: 6px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  content: '';
  height: 200px;
  position: absolute;
  right: 27px;
  -webkit-transform: skew(15deg) rotate(2deg);
  -moz-transform: skew(15deg) rotate(2deg);
  -ms-transform: skew(15deg) rotate(2deg);
  -o-transform: skew(15deg) rotate(2deg);
  transform: skew(15deg) rotate(2deg);
  width: 70%;
  z-index: -1; }

.siba-frontpage-2-1-cols-layout .siba-layout-content:before,
.siba-frontpage-2-2-cols-layout .siba-layout-content:before,
.siba-frontpage-2-3-cols-layout .siba-layout-content:before {
  background: transparent;
  bottom: 6px;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  content: '';
  height: 200px;
  left: 27px;
  position: absolute;
  -webkit-transform: skew(-15deg) rotate(-2deg);
  -moz-transform: skew(-15deg) rotate(-2deg);
  -ms-transform: skew(-15deg) rotate(-2deg);
  -o-transform: skew(-15deg) rotate(-2deg);
  transform: skew(-15deg) rotate(-2deg);
  width: 70%;
  z-index: -2; }

/* Frontpage 2-n sidebar2 */
.siba-frontpage-2-1-cols-layout .siba-layout-sidebar2,
.siba-frontpage-2-2-cols-layout .siba-layout-sidebar2,
.siba-frontpage-2-3-cols-layout .siba-layout-sidebar2 {
  margin: 0;
  padding: 24px 14px 14px 10px;
  width: 232px; }

/* Frontpage 2-n sideboxes */
.siba-frontpage-2-1-cols-layout .siba-layout-sidebar2 .portlet-borderless-container,
.siba-frontpage-2-2-cols-layout .siba-layout-sidebar2 .portlet-borderless-container,
.siba-frontpage-2-3-cols-layout .siba-layout-sidebar2 .portlet-borderless-container {
  width: 204px; }

.siba-frontpage-2-1-cols-layout .siba-layout-sidebar2 .portlet-borderless-container:before,
.siba-frontpage-2-2-cols-layout .siba-layout-sidebar2 .portlet-borderless-container:before,
.siba-frontpage-2-3-cols-layout .siba-layout-sidebar2 .portlet-borderless-container:before {
  bottom: 6px;
  left: 10px; }

.siba-frontpage-2-1-cols-layout .siba-layout-sidebar2 .portlet-borderless-container:after,
.siba-frontpage-2-2-cols-layout .siba-layout-sidebar2 .portlet-borderless-container:after,
.siba-frontpage-2-3-cols-layout .siba-layout-sidebar2 .portlet-borderless-container:after {
  bottom: 6px;
  right: 10px; }

/* Frontpage 2-n columns */
.siba-frontpage-2-1-cols-layout .siba-layout-column,
.siba-frontpage-2-2-cols-layout .siba-layout-column,
.siba-frontpage-2-3-cols-layout .siba-layout-column {
  margin: 16px 0 0 0;
  /* Min height fix */
  min-height: 360px;
  height: auto !important;
  height: 360px;
  width: 201px; }

/* Could be in portlet styles... */
.siba-frontpage-2-1-cols-layout .siba-layout-column h2,
.siba-frontpage-2-2-cols-layout .siba-layout-column h2,
.siba-frontpage-2-3-cols-layout .siba-layout-column h2,
.siba-frontpage-1-2-cols-layout .siba-layout-column h2 {
  font-size: 1.625em;
  line-height: 1.0;
  margin-bottom: 0.75em; }

/* Front page web content listings. Common? */
.siba-frontpage-2-3-cols-layout .siba-layout-column .journal-content-article ul li,
.siba-frontpage-2-3-cols-layout .siba-layout-column .journal-content-article ul li,
.siba-frontpage-2-3-cols-layout .siba-layout-column .journal-content-article ul li {
  background: none;
  line-height: 1.3;
  list-style: none;
  margin-bottom: 1.25em;
  padding: 0; }

/* Frontpage 2-2 Columns layout */
.siba-frontpage-2-2-cols-layout .siba-layout-content {
  width: 713px; }

.siba-frontpage-2-2-cols-layout #column-2 {
  padding-left: 16px;
  width: 425px; }

.siba-frontpage-2-2-cols-layout #column-3 {
  padding-right: 12px;
  width: 199px; }

/* Frontpage 2-3 cols layout = Site frontpage */
.siba-frontpage-2-3-cols-layout .siba-layout-column {
  /* width: 199px; */ }

.siba-frontpage-2-3-cols-layout #column-2 {
  padding-left: 16px; }

.siba-frontpage-2-3-cols-layout #column-4 {
  padding-right: 16px; }

/* Common shadowed content area settings for frontpage 1-n layouts */
.siba-frontpage-1-col-layout.siba-layout-content,
.siba-frontpage-1-2-cols-layout.siba-layout-content,
.siba-frontpage-1-3-cols-layout.siba-layout-content,
.siba-frontpage-1-4-cols-layout.siba-layout-content {
  background: white url(../images/custom/gradient-white.png) bottom left repeat-x;
  border: 2px solid #FFFFFF;
  -webkit-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.27);
  box-shadow: 0 4px 6px -4px rgba(0, 0, 0, 0.27);
  margin: 15px 14px 9px 14px;
  padding: 0 16px 8px 16px;
  position: relative;
  width: 928px;
  /* Prevent skew from breaking when no content */
  /* Min height fix */
  min-height: 250px;
  height: auto !important;
  height: 250px; }

.siba-frontpage-1-col-layout.siba-layout-content:after,
.siba-frontpage-1-2-cols-layout.siba-layout-content:after,
.siba-frontpage-1-3-cols-layout.siba-layout-content:after,
.siba-frontpage-1-4-cols-layout.siba-layout-content:after {
  background: transparent;
  bottom: 6px;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  content: '';
  height: 200px;
  position: absolute;
  right: 27px;
  -webkit-transform: skew(15deg) rotate(1.25deg);
  -moz-transform: skew(15deg) rotate(1.25deg);
  -ms-transform: skew(15deg) rotate(1.25deg);
  -o-transform: skew(15deg) rotate(1.25deg);
  transform: skew(15deg) rotate(1.25deg);
  width: 70%;
  z-index: -1; }

.siba-frontpage-1-col-layout.siba-layout-content:before,
.siba-frontpage-1-2-cols-layout.siba-layout-content:before,
.siba-frontpage-1-3-cols-layout.siba-layout-content:before,
.siba-frontpage-1-4-cols-layout.siba-layout-content:before {
  background: transparent;
  bottom: 6px;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  content: '';
  height: 200px;
  left: 27px;
  position: absolute;
  -webkit-transform: skew(-15deg) rotate(-1.25deg);
  -moz-transform: skew(-15deg) rotate(-1.25deg);
  -ms-transform: skew(-15deg) rotate(-1.25deg);
  -o-transform: skew(-15deg) rotate(-1.25deg);
  transform: skew(-15deg) rotate(-1.25deg);
  width: 70%;
  z-index: -2; }

/* Single column frontpage layout */
.siba-frontpage-1-col-layout.siba-layout-content {
  background: #FFFFFF;
  border: 2px solid #FFFFFF;
  margin: 15px 14px 0 14px;
  padding: 0 16px 8px 16px;
  position: relative;
  width: 928px; }

/* Frontpage 1-2 columns layout */
.siba-frontpage-1-2-cols-layout #column-2 {
  padding-left: 0;
  width: 650px; }

.siba-frontpage-1-2-cols-layout #column-3 {
  width: 204px; }

/* Frontpage 1-3 columns layout = Library frontpage */
.siba-frontpage-1-3-cols-layout #column-2 {
  padding-left: 0;
  width: 441px; }

/* "Library layout" columns */
.siba-frontpage-1-3-cols-layout .siba-layout-column {
  width: 204px; }

.siba-frontpage-1-3-cols-layout h2 {
  font-size: 1.625em; }

.siba-frontpage-1-3-cols-layout #column-2 ul li {
  background: none;
  line-height: 1.35;
  margin-bottom: 1.25em;
  padding-left: 0; }

.siba-frontpage-1-3-cols-layout #column-2 a:link,
.siba-frontpage-1-3-cols-layout #column-2 a:visited {
  text-decoration: none; }

.siba-frontpage-1-3-cols-layout #column-2 a:hover,
.siba-frontpage-1-3-cols-layout #column-2 a:active,
.siba-frontpage-1-3-cols-layout #column-2 a:focus {
  text-decoration: underline; }

.siba-frontpage-1-3-cols-layout #column-4 {
  line-height: 1.35;
  padding-right: 0; }

.siba-frontpage-1-3-cols-layout #column-4 p {
  margin-bottom: 0.75em; }

.siba-frontpage-1-3-cols-layout .portlet-asset-publisher .asset-more {
  display: inline; }

/* Columns for 1-3 and 1-4 */
.siba-frontpage-1-2-cols-layout .siba-layout-column,
.siba-frontpage-1-3-cols-layout .siba-layout-column,
.siba-frontpage-1-4-cols-layout .siba-layout-column {
  margin: 16px 0 8px 0;
  /* Min height fix */
  min-height: 200px;
  height: auto !important;
  height: 200px;
  padding-bottom: 4px; }

.siba-frontpage-1-3-cols-layout .siba-layout-column h2,
.siba-frontpage-1-4-cols-layout .siba-layout-column h2 {
  margin-bottom: 0.813em; }

/* Frontpage 1-4 layout */
.siba-frontpage-1-4-cols-layout .siba-layout-column {
  width: 195px; }

/***** JQUERY UI COMPONENTS *****/
/* Selectmenu */
.ui-selectmenu {
  background: url(../images/custom/dropdown-box.png) top left no-repeat;
  display: block;
  display: inline-block;
  height: 24px;
  margin-top: 5px;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  zoom: 1;
  z-index: 1;
  /* IE */ }

.ui-selectmenu:link,
.ui-selectmenu:visited,
.ui-selectmenu:hover,
.ui-selectmenu:active,
.ui-selectmenu:focus {
  text-decoration: none !important; }

.ui-selectmenu-icon {
  background: url(../images/custom/dropdown-menu.png) top right no-repeat;
  height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 2px;
  top: 50%;
  width: 20px; }

.ui-selectmenu-menu {
  background-color: #FFFFFF;
  border: 1px solid #4D4D4D;
  list-style: none;
  margin: 0 10px;
  padding: 1px;
  overflow: auto;
  position: absolute;
  top: 0;
  visibility: hidden;
  width: 172px;
  z-index: 1005 !important; }

.ui-selectmenu-menu li {
  border: none;
  display: block;
  font-weight: normal !important;
  margin: 0;
  padding: 0; }

.ui-selectmenu-menu li a,
.ui-selectmenu-status {
  color: #666666;
  display: block;
  line-height: 1.1;
  outline: none;
  padding: 0.305em 0.5em;
  text-decoration: none; }

.ui-selectmenu-status {
  margin-top: 2px; }

.ui-selectmenu-menu li a:link,
.ui-selectmenu-menu li a:visited {
  background-color: #FFFFFF;
  border: none;
  color: #333333; }

.ui-selectmenu-menu li a:hover,
.ui-selectmenu-menu li a:active,
.ui-selectmenu-menu a:focus {
  background-color: #148FCC;
  border: none;
  color: #FFFFFF; }

.ui-selectmenu-open {
  visibility: visible; }

/***** CONTACT PAGE -STYLES *****/
/* Remember to define additional css-class "contacts"
 in web content portlet look and feel settings */
.contacts .journal-content-article dl {
  float: left;
  line-height: 1.35;
  margin: 0.5em 0 1.5em;
  width: 42%; }

.contacts .journal-content-article dt {
  clear: both;
  display: block;
  float: left;
  font-weight: bold;
  width: 30%; }

.contacts .journal-content-article dd {
  clear: none;
  display: block;
  float: left;
  margin: 0;
  width: 70%; }

.contacts .journal-content-article dl.postal dt {
  width: 70%; }

.contacts .journal-content-article dl.postal dd {
  clear: both; }

/* Contacts columns */
.contacts .journal-content-article .column {
  border: none;
  float: left;
  line-height: 1.35;
  padding-left: 0;
  padding-right: 8px;
  width: 230px; }

.contacts .journal-content-article .column + .column {
  border: 0 none;
  padding-left: 8px;
  padding-right: 0; }

/***** FALLBACK STYLE FOR NON CSS3-BROWSERS *****/
.content-container .shadow {
  background: url(../images/custom/dropshadow-frontpage-content.png) bottom center no-repeat;
  float: left;
  margin: 0 2px 0 12px;
  padding-bottom: 13px;
  width: 721px; }

.content-container .shadow .siba-layout-content {
  margin-bottom: 0;
  margin-left: 2px;
  margin-right: 2px; }

.siba-frontpage-2-1-cols-layout .siba-layout-sidebar2 .shadow,
.siba-frontpage-2-2-cols-layout .siba-layout-sidebar2 .shadow,
.siba-frontpage-2-3-cols-layout .siba-layout-sidebar2 .shadow {
  background: url(../images/custom/dropshadow-frontpage-sidebox.png) bottom center no-repeat;
  float: left;
  margin: 0 0 2px -5px;
  padding: 0 3px 11px;
  width: 236px; }

.siba-layout-sidebar2 .shadow .portlet-borderless-container {
  margin-bottom: 0; }

.siba-frontpage-1-cols-layout .content-container .shadow,
.siba-frontpage-1-4-cols-layout .content-container .shadow,
.siba-frontpage-1-3-cols-layout .content-container .shadow,
.siba-frontpage-1-2-cols-layout .content-container .shadow {
  background: url(../images/custom/dropshadow-section-content.png) bottom center no-repeat;
  float: left;
  margin: 0;
  padding-bottom: 13px;
  width: 992px; }

.siba-frontpage-1-4-cols-layout .content-container .shadow .siba-layout-content {
  margin-bottom: 0; }

.siba-3-cols-layout .siba-layout-sidebar2 .shadow,
.siba-2-cols-wide-narrow-layout .siba-layout-sidebar2 .shadow {
  background: url(../images/custom/dropshadow-sidebox.png) bottom center no-repeat;
  float: left;
  margin: 0 0 2px -3px;
  padding: 0 3px 11px;
  width: 204px; }

/***** SIBA PORTLETS *****/
/* Siba forms portlet */
.sibaforms-portlet fieldset {
  border-bottom: 0 none;
  border-left: 0 none;
  border-right: 0 none;
  margin-bottom: 15px;
  padding: 10px 10px 30px 10px; }

.sibaforms-portlet label {
  display: block;
  font-weight: bold;
  margin-top: 15px; }

.sibaform .inlinelabel label {
  display: inline; }

.sibaforms-portlet .preference {
  clear: both;
  margin-bottom: 10px; }

.sibaforms-portlet .preference input[type=text] {
  width: 80%; }

.sibaforms-portlet .helptext {
  color: #888;
  display: block;
  font-style: italic;
  margin: 5px 0; }

.sibaforms-messages {
  background-color: #F1F1F1;
  border: 1px solid #777777;
  list-style: none outside none;
  padding: 10px; }

.sibaforms-error_message {
  color: red;
  display: block;
  margin-bottom: 10px; }

.sibaform .field-message-error {
  display: block;
  color: red; }

.sibaform input[type=text] {
  display: block;
  width: 100%; }

.sibaform input[type=text].medium {
  width: 40%; }

.sibaform input[type=text].short {
  width: 20%; }

.sibaform textarea {
  display: block;
  height: 100px;
  width: 100%; }

/* Recruitment form */
.sibaform .inlinelabel label {
  display: inline; }

.recruitmentform input[type=checkbox] {
  clear: both; }

.recruitmentform .details {
  margin: 15px 30px; }

/***** LIFERAY-STYLES OVERRIDES *****/
.portlet-layout {
  display: block; }

.portlet-column {
  display: block; }

.portlet-column-content {
  padding: 0; }

.portlet-borderless-container {
  min-height: 0.5em;
  height: auto !important;
  height: 0.5em; }

.portlet {
  background-color: #fff; }

/* Don't scale lists in admin portlets */
.portlet-static ul,
.portlet-static ol {
  font-size: 1em; }

/***** EDITOR RELATED *****/
/* Show white background in ckeditor */
body.cke_show_borders {
  background: none no-repeat scroll center top #FFFFFF; }

/***** WEB FORM PORTLET *****/
.web-form-portlet .aui-fieldset-legend {
  color: #0055A5;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 2.18em;
  line-height: 1.3;
  margin: 0.406em 0 0; }

.web-form-portlet .aui-legend {
  border-bottom: none; }

.web-form-portlet .aui-fieldset-content {
  margin-top: 10px; }

.web-form-portlet .aui-field-input-text {
  width: 60%; }

.web-form-portlet .aui-field-input-choice {
  margin-left: 2px; }

.web-form-portlet textarea {
  height: 200px; }

/***** NAVIGATION PORTLET ****/
.portlet-navigation ul {
  margin: 0;
  padding: 0; }

/* Level 1 = 3rd level menu */
.portlet-navigation .level-1 {
  list-style: none;
  padding-left: 0; }

.portlet-navigation .level-1 a {
  color: #4C4C4C;
  text-decoration: none;
  width: 160px; }

.portlet-navigation .level-1 a:hover,
.portlet-navigation .level-1 a:active,
.portlet-navigation .level-1 a:focus {
  color: #0055A5; }

.portlet-navigation li a:hover {
  text-decoration: underline; }

.portlet-navigation li a.selected:hover {
  text-decoration: none; }

.portlet-navigation .level-1 a.selected {
  border-bottom: 4px solid #0055A5;
  color: #0055A5;
  font-weight: bold; }

.portlet-navigation .level-1 li {
  background: none;
  font-size: 1.16em;
  margin: 0 0 13px 0; }

/* Level 2 */
.siba-2-cols-narrow-wide-layout .portlet-navigation .level-2 {
  display: none; }

.portlet-navigation .level-2 li {
  margin-top: 13px; }

.portlet-navigation .level-2 li {
  font-size: 1em; }

/* Show only one sub level when in left sidebar */
.siba-layout-sidebar1 .portlet-navigation .level-2 {
  display: none;
  margin-left: 10px;
  padding-left: 10px; }

/* 4. level menu */
.siba-layout-content .portlet-navigation ul.level-1 {
  margin-bottom: 1em;
  overflow: hidden; }

.siba-layout-content .portlet-navigation ul.level-1 li {
  clear: none;
  float: left;
  font-size: 1.225em;
  font-weight: bold;
  padding: 0 1.5em 0 0; }

.siba-layout-content .portlet-navigation .nav-menu {
  overflow: auto; }

/* Web content */
.journal-content-article ul,
.journal-content-article ol,
.journal-content-article dl {
  margin-bottom: 1em;
  margin-left: 0; }

.journal-content-article ul li {
  background: url(../images/custom/square-blue.png) 0.063em 0.5em no-repeat;
  clear: both;
  color: #4C4C4C;
  list-style: none;
  padding-left: 1.063em; }

/* Link list */
.journal-content-article p + ul.linklist {
  margin-top: -0.75em; }

.journal-content-article .linklist li,
.column .portlet-navigation li {
  background: url(../images/custom/arrow-right-blue2.png) center left no-repeat;
  margin-bottom: 0.188em;
  padding-left: 15px; }

.journal-content-article .linklist.sparse li {
  margin-bottom: 1em; }

/* Asset publisher */
/* Title list style */
.portlet-asset-publisher ul.title-list li {
  line-height: 1.3;
  list-style: none outside none;
  margin-bottom: 1.25em; }

.portlet-asset-publisher .title-list a,
.portlet-asset-publisher .taglib-icon .taglib-text {
  text-decoration: none; }

.portlet-asset-publisher .title-list img {
  display: none; }

.portlet-asset-publisher .asset-metadata {
  font-family: Verdana,Geneva,sans-serif;
  font-size: 0.75em;
  margin-left: 0; }

.portlet-asset-publisher .asset-metadata span {
  background: none repeat scroll 0 0 transparent;
  float: left;
  line-height: 1.75;
  margin-left: 0;
  padding-left: 0; }

/* Teaser list styles */
.portlet-asset-publisher .asset-abstract {
  margin-bottom: 10px; }

.portlet-asset-publisher .asset-abstract .asset-title {
  border: 0 none;
  font-size: 1em;
  margin: 0;
  padding-bottom: 0; }

.portlet-asset-publisher .asset-abstract .asset-title img {
  display: none; }

.portlet-asset-publisher .asset-abstract .asset-content {
  margin: 0; }

.portlet-asset-publisher .asset-more {
  display: none; }

.portlet-asset-publisher .title-list li {
  margin-bottom: 1em !important;
  padding-left: 0!important;
  background: none !important; }

.portlet-asset-publisher .title-list .metadata-modified-date,
.portlet-asset-publisher .title-list .metadata-create-date,
.portlet-asset-publisher .title-list .metadata-publish-date,
.portlet-asset-publisher .title-list .metadata-expiration-date {
  margin-bottom: 0.1em !important; }

.portlet-asset-publisher .subscribe {
  margin-top: 20px; }

/* Content view */
.taglib-header .header-title {
  padding-top: 15px; }

.taglib-header .header-back-to a {
  padding: 0 0.2em 1em; }

/* Iterator */
.search-pages .delta-selector,
.search-pages .page-selector {
  display: none; }

/* Breadcrumb */
.portlet-breadcrumb {
  margin-bottom: 15px; }

.portlet-breadcrumb .breadcrumbs {
  list-style-type: none;
  font-size: 0.85em;
  line-height: 1.5em;
  margin: 0 0 10px 0; }

.portlet-breadcrumb .breadcrumbs li {
  background: none;
  margin-right: 7px;
  padding-right: 0;
  padding-left: 0; }

.portlet-breadcrumb .breadcrumbs li.first {
  padding-left: 0; }

.portlet-breadcrumb .breadcrumbs li.last {
  background: none;
  margin-top: 0; }

.portlet-breadcrumb .breadcrumbs a:link,
.portlet-breadcrumb .breadcrumbs a:visited {
  color: #4C4C4C;
  text-decoration: none; }

.portlet-breadcrumb .breadcrumbs a:hover,
.portlet-breadcrumb .breadcrumbs a:active,
.portlet-breadcrumb .breadcrumbs a:focus {
  color: #4C4C4C;
  text-decoration: underline; }

/* Search */
.portlet-search .portlet-topper {
  display: none; }

.portlet-search select {
  display: none; }

.portlet-search .aui-button-holder {
  display: none; }

.portlet-search .entry-title {
  color: #127DB2;
  font-size: 1em;
  text-decoration: none; }

.portlet-search .entry-title:hover {
  text-decoration: underline; }

.portlet-search .result-url a {
  color: #666666;
  font-size: 0.875em;
  text-decoration: none;
  word-wrap: break-word; }

.portlet-search .result-url a:hover {
  text-decoration: underline; }

.portlet-search .search-msg {
  border-bottom: none; }

.portlet-search .results-grid td {
  padding-bottom: 20px;
  font-weight: normal;
  line-height: 1.4em; }

.portlet-search .breadcrumbs {
  font-size: 0.85em;
  line-height: 1.5em;
  list-style-type: none;
  margin: 0 0 10px; }

.portlet-search .breadcrumbs li {
  background: none;
  padding-right: 0; }

.portlet-search .breadcrumbs a {
  color: #4C4C4C;
  text-decoration: none; }

.portlet-search .searchtotal {
  -moz-border-radius: 8px 8px 8px 8px;
  background: none repeat scroll 0 0 #EBEBEB;
  font-size: 1em;
  margin: 0.5em -8px 1em;
  padding: 4px 8px;
  position: relative; }

.portlet-search .searchtotal .searchcount {
  color: #666666;
  position: absolute;
  right: 8px; }

.portlet-search .searchpaging {
  background: #EBEBEB;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  font-size: 1em;
  margin: 0.5em -8px 0;
  padding: 4px 8px;
  text-align: center; }

.portlet-search .section-title {
  color: #646464; }

.portlet-search .aui-fieldset-content {
  line-height: 1.4em; }

.portlet-search .results-row.alt td {
  background: none repeat scroll 0 0 transparent; }

.results-row.hover td {
  background-color: transparent; }

.highlight {
  background: none repeat scroll 0 0 transparent; }

.portlet-search .section-title {
  color: #646464; }

.portlet-search .aui-fieldset-content {
  margin: 30px 0 0;
  width: 600px; }

.portlet-search .aui-fieldset-content input[type="text"] {
  width: 500px; }

/* Portlet controls */
.portlet-borderless-bar .portlet-actions {
  margin-right: 3px; }

.portlet-borderless-bar .portlet-action {
  float: left; }

/* SOME-LINKS */
.taglib-social-bookmarks {
  background: none; }

.taglib-social-bookmarks ul {
  padding: 1em 0; }

/* SEARCH 6.1 */
.portlet-search h1 {
  margin: 0.406em 0 0; }

.portlet-search .results-grid,
.portlet-search .results-grid td {
  border: 0 none; }

.portlet-search .asset-entry-title,
.portlet-search .asset-entry-summary {
  width: 650px; }

.portlet-search .search-layout .search-layout-content .result .asset-entry .asset-entry-title {
  font-weight: normal;
  font-size: 1em; }

.portlet-search .taglib-asset-categories-summary {
  display: none; }

.portlet-search .default {
  background: none; }

.portlet-search .search-layout .search-layout-content .menu .search-facet .facet-value {
  font-size: 1em; }

.portlet-search .search-layout .search-layout-content .menu .search-facet .facet-value a img {
  display: none; }

.portlet-search .search-layout .search-layout-content .menu .search-facet .aui-field-wrapper-content {
  margin: 10px 10px 10px 5px; }

.portlet-search .search-layout .search-layout-content .menu .search-facet .tag-list {
  padding: 0; }

.portlet-search .result-content {
  margin: 0 0 0 20px;
  padding: 0; }

.portlet-search .search-layout .search-layout-content .menu .search-facet {
  border: 0 none;
  margin-bottom: 10px;
  padding: 0 0 0 10px; }

.portlet-search .aui-fieldset-content input[type="text"] {
  padding: 5px 10px;
  width: 300px; }

.portlet-search .results-header {
  background: none; }

.portlet-asset-publisher .taglib-page-iterator,
.portlet-search .taglib-page-iterator {
  background: none repeat scroll 0 0 #EBEBEB;
  border-radius: 8px 8px 8px 8px;
  font-size: 1em;
  margin: 0.5em -8px 1em;
  padding: 4px 8px;
  position: relative; }

.portlet-search .taglib-search-iterator-page-iterator-bottom em.taglib-page-iterator {
  display: none; }

.portlet-search .results-header th,
.portlet-search .results-header td {
  background: none;
  border: 0 none;
  line-height: 1px;
  padding: 0; }

.portlet-search .search-layout .search-layout-content .result .asset-entry .asset-entry-type {
  display: none; }

.portlet-search .search-layout .search-layout-content .result {
  border-left: 1px solid #CCCCCC; }

.portlet-search a:link,
.portlet-search a:visited {
  color: #127DB2; }

.portlet-search a:hover {
  text-decoration: underline !important; }

.portlet-search .search-layout .search-layout-content .menu .search-facet .facet-value.current-term {
  font-weight: bold; }

.portlet-search .result-url {
  display: block;
  width: 640px; }

/* Audio and video */
.audio-container,
.video-container {
  display: block;
  overflow: hidden; }

.video-link {
  visibility: hidden; }

.audio-link,
.video-link {
  display: block;
  float: left;
  margin: 20px 0; }

.html-editor .audio-link,
.html-editor .video-link {
  float: none;
  visibility: visible; }

.audio-link {
  height: 30px; }

/* SIBA-DIRECTORY */
.aui-autocomplete-results {
  z-index: 100 !important; }

